
Packaging - Feature #36868

Automatically depend on the correct SELinux policy

10/26/2023 03:40 PM - Ewoud Kohl van Wijngaarden

Status: Closed   

Priority: Normal   

Assignee: Ewoud Kohl van Wijngaarden   

Category: RPMs   

Target version:    

Difficulty:  Fixed in Releases: 3.9.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman-p

ackaging/pull/9924

  

Description

Using RPM rich dependencies it's possible to install the correct policy if needed. This can be done for both foreman and

rubygem-katello.

Associated revisions

Revision e82cd4a8 - 10/31/2023 11:36 AM - Ewoud Kohl van Wijngaarden

Fixes #36868 - Automatically depend on the correct SELinux policy

Using RPM rich dependencies it's possible to install the correct policy

if needed. This can be done for both foreman and rubygem-katello.

History

#1 - 10/26/2023 03:41 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Ewoud Kohl van Wijngaarden

- Pull request https://github.com/theforeman/foreman-packaging/pull/9924 added

#2 - 10/31/2023 11:36 AM - The Foreman Bot

- Fixed in Releases 3.9.0 added

#3 - 10/31/2023 12:00 PM - Ewoud Kohl van Wijngaarden

- Status changed from Ready For Testing to Closed

Applied in changeset foreman-packaging|e82cd4a802f0568c14d95bac667012a80415531a.
